a.ilc_qetitem_ErrorTextItem
{
	padding: 2px;
	text-decoration: none;
}

a.ilc_qetitem_ErrorTextItem:hover
{
	color: #000000;
	text-decoration: none;
	background-color: #D0D0D0;
}

a.ilc_qetitem_ErrorTextSelected
{
	border-style: none;
	background-color: ;
}

a.ilc_link_ExtLink
{
	color: #00953B;
	text-decoration: underline;
}

a.ilc_link_ExtLink:hover
{
	color: #004E1F;
}

a.ilc_link_FileLink
{
	text-decoration: underline;
	color: #00953B;
}

a.ilc_link_FileLink:hover
{
	color: #004E1F;
}

a.ilc_link_FootnoteLink
{
	color: #00953B;
	text-decoration: underline;
}

a.ilc_link_FootnoteLink:hover
{
	color: #004E1F;
}

a.ilc_link_GlossaryLink
{
	color: #00953B;
	text-decoration: underline;
}

a.ilc_link_GlossaryLink:hover
{
	color: #004E1F;
}

a.ilc_glo_ovclink_GlossaryOvCloseLink
{
	text-decoration: underline;
	font-weight: normal;
}

a.ilc_glo_ovuglistlink_GlossaryOvUGListLink
{
	font-weight: normal;
}

a.ilc_glo_ovuglink_GlossaryOvUnitGloLink
{
	font-weight: normal;
}

a.ilc_qimgd_ImageDetailsLink
{
	font-size: 90%;
}

a.ilc_link_IntLink
{
	text-decoration: underline;
	color: #00953B;
}

a.ilc_link_IntLink:hover
{
	color: #004E1F;
	text-decoration: none;
}

a.ilc_page_lnavlink_LeftNavigationLink
{
	background-position: left center;
	color: #FFFFFF;
}

a.ilc_marker_Marker
{
	position: absolute;
	background-image: url('images/icon_pin.png');
	background-repeat: no-repeat;
	cursor: pointer;
	display: block;
	height: 32px;
	width: 24px;
}

a.ilc_marker_Marker:hover
{
	background-image: url('images/icon_pin_on.png');
	background-repeat: no-repeat;
}

a.ilc_page_rnavlink_RightNavigationLink
{
	background-position: left center;
	color: #FFFFFF;
}

a.ilc_rte_mlink_RTELink
{
	color: #FFFFFF;
	font-size: 100%;
	margin: 1px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	padding-right: 3mm;
	padding-top: 1mm;
	border-style: none;
	padding-bottom: 1mm;
	text-decoration: none;
	padding-left: 3mm;
	border-width: 1px;
	background-color: #708aad;
	text-align: center;
	height: 50px;
}

a.ilc_rte_mlink_RTELink:hover
{
	background-color: #577399;
}

a.ilc_rte_mlink_RTELinkDisabled
{
	background-color: #b4b4b4;
}

a.ilc_rte_mlink_RTELinkDisabled:hover
{
	background-color: #b4b4b4;
}

a.ilc_rte_tclink_RTETreeControlLink
{
	color: #557196;
}

a.ilc_rte_tlink_RTETreeCurrent
{
	background-color: #FFFF9D;
}

a.ilc_rte_tlink_RTETreeLink
{
	color: #557196;
}

div.ilc_section_Abstand10
,a.ilc_section_Abstand10
{
	padding-top: 10px;
}

div.ilc_section_Abstand30
,a.ilc_section_Abstand30
{
	padding-top: 30px;
}

div.ilc_qanswer_Answer
{
	margin: 3px;
	border-radius: 5px;
	padding-left: 16px;
}

div.ilc_section_Attention
,a.ilc_section_Attention
{
	word-break: break-word;
	padding-left: 70px;
	padding-bottom: 15px;
	padding-right: 20px;
	padding-top: 15px;
	background-position: 15px center;
	background-repeat: no-repeat;
	background-color: #FEE6D4;
	background-image: url('images/Symbol_Ausrufezeichen_rot.svg');
	margin-bottom: 20px;
}

div.ilc_page_bnav_BottomNavigation
{
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
	font-size: 110%;
	padding-top: 15px;
	border-right-width: 1px;
	border-style: none;
	border-left-width: 1px;
	border-top-width: 0px;
	border-bottom-width: 1px;
	background-color: #4C6586;
	margin: 0px;
	color: #2e3c50;
}

div.ilc_section_Button:hover
,a.ilc_section_Button:hover
{
	background-color: #577399;
}

div.ilc_iim_ContentPopup
{
	padding-left: 10px;
	border-color: #A0A0A0;
	background-color: #FFFFFF;
	border-width: 2px;
	border-style: solid;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
}

div.ilc_qover_Correct
{
	padding-top: 20px;
	padding-right: 20px;
	background-image: url('images/correct.png');
	padding-bottom: 20px;
	padding-left: 60px;
	background-position: 10px;
	background-repeat: no-repeat;
	border-style: none;
	background-color: #f0f7ea;
	margin-bottom: 10px;
	margin-top: 10px;
}

div.ilc_qfeedr_FeedbackRight
{
	padding-left: 60px;
	padding-bottom: 20px;
	margin-top: 10px;
	padding-right: 160px;
	padding-top: 20px;
	background-image: url('images/correct.png');
	margin-bottom: 10px;
	background-position: 10px;
	border-style: none;
	background-repeat: no-repeat;
	background-color: #f0f7ea;
}

div.ilc_qfeedw_FeedbackWrong
{
	padding-left: 60px;
	padding-bottom: 20px;
	background-position: 24px;
	padding-right: 160px;
	background-image: url('images/exclamation.png');
	background-repeat: no-repeat;
	margin-top: 10px;
	padding-top: 20px;
	margin-bottom: 10px;
	border-style: none;
	background-color: #fef2ea;
}

div.ilc_flist_cont_FileListContainer
{
	color: #FFFFFF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-color: #4C6586;
	border-style: solid;
	border-width: 1px;
	text-indent: 7px;
	padding-bottom: 10px;
}

div.ilc_flist_head_FileListHeading
{
	margin-bottom: 10px;
	text-align: left;
	color: #FFFFFF;
	font-weight: bold;
	background-image: url('images/download.png');
	background-color: #4C6586;
	margin-top: 0px;
	background-position: 10px;
	background-repeat: no-repeat;
	padding-left: 50px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-top: 10px;
}

div.ilc_sco_fmess_FinalMessage
{
	margin: 100px;
	text-align: center;
	background-color: #f5f7fa;
	border-style: none;
	border-width: 1px;
	padding: 50px;
	font-size: 125%;
}

div.ilc_page_fn_Footnote
{
	margin-bottom: 5px;
	margin-top: 5px;
}

div.ilc_glo_overlay_GlossaryOverlay
{
	background-color: #f5f7fa;
	border-style: none;
	padding-top: 5px;
	border-width: 2px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-right: 10px;
}

div.ilc_ha_icntr_HAccordICntr
{
	margin-right: 5px;
	background-color: #FFFFFF;
	margin-bottom: 5px;
}

div.ilc_ha_icont_HAccordICont
{
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
	background-color: #FFFFFF;
}

div.ilc_ha_ihead_HAccordIHead
{
	background-image: url('images/tree_exp.svg');
	background-repeat: no-repeat;
	padding-bottom: 3px;
	padding-left: 23px;
	padding-right: 15px;
	padding-top: 13px;
	background-color: #F9F9F9;
	cursor: pointer;
	min-height: 300px;
	color: #909090;
	background-position: center 10px;
}

div.ilc_ha_ihead_HAccordIHead:hover
{
	color: #909090;
}

div.ilc_ha_ihcap_HAccordIHeadCap
{
	text-transform: uppercase;
	font-size: 20px;
	transform-origin: 0px 0px;
	-webkit-transform-origin: 0px 0px;
	-moz-transform-origin: 0px 0px;
	-ms-transform-origin: 0px 0px;
	left: 10px;
	width: 1px;
	white-space: nowrap;
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	position: relative;
	top: 20px;
}

div.ilc_qover_Incorrect
{
	background-image: url('images/exclamation.png');
	background-repeat: no-repeat;
	background-position: 24px;
	padding-bottom: 20px;
	padding-right: 20px;
	margin-bottom: 10px;
	margin-top: 10px;
	background-color: #fef2ea;
	border-style: none;
	padding-top: 20px;
	padding-left: 60px;
}

div.ilc_section_Interaction:hover
,a.ilc_section_Interaction:hover
{
	cursor: pointer;
}

div.ilc_section_KACHELeLearning:hover
,a.ilc_section_KACHELeLearning:hover
{
	background-color: #B0CEB4;
	color: #FFFFFF;
}

div.ilc_section_KACHELeLearningPhasen:hover
,a.ilc_section_KACHELeLearningPhasen:hover
{
	color: #FFFFFF;
	background-color: #B0CEB4;
	background-image: url('images/Ring_weiss.svg');
}

div.ilc_section_Kursinhalte:hover
,a.ilc_section_Kursinhalte:hover
{
	background-image: url('images/Akkordeon_Pfeil_rechts.svg');
	background-repeat: no-repeat;
	background-position: 22px center;
	background-color: #B0CEB4;
}

div.ilc_section_KursinhaltKACHELN:hover
,a.ilc_section_KursinhaltKACHELN:hover
{
	color: #FFFFFF;
	background-color: #A3CEA0;
}

div.ilc_page_lnav_LeftNavigation
{
	vertical-align: middle;
	float: left;
	text-align: left;
	margin-top: 2px;
	font-weight: bold;
}

div.ilc_section_Link
,a.ilc_section_Link
{
	text-decoration: underline;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 60px;
	border-width: 1px;
	border-color: #4C6586;
	border-style: dashed;
	background-color: #FFFFFF;
	background-image: url('images/link.png');
	background-repeat: no-repeat;
	background-position: 10px;
}

div.ilc_section_LoginBackgroundBlock
,a.ilc_section_LoginBackgroundBlock
{
	background-color: #FAFAFC;
	width: 100%;
	background-position: center bottom;
	background-repeat: no-repeat;
	margin-right: -15px;
	margin-left: -15px;
	padding-right: 5%;
	padding-left: 5%;
	margin-top: -30px;
	margin-bottom: -80px;
}

div.ilc_section_LoginBlockFoBi:hover
,a.ilc_section_LoginBlockFoBi:hover
{
	transform: scale(1.02);
	-webkit-transform: scale(1.02);
	-moz-transform: scale(1.02);
	-ms-transform: scale(1.02);
}

div.ilc_section_LoginBlockFoBiTest:hover
,a.ilc_section_LoginBlockFoBiTest:hover
{
	transform: scale(1.02);
	-webkit-transform: scale(1.02);
	-moz-transform: scale(1.02);
	-ms-transform: scale(1.02);
}

div.ilc_section_LoginBlockKurse:hover
,a.ilc_section_LoginBlockKurse:hover
{
	transform: scale(1.02);
	-webkit-transform: scale(1.02);
	-moz-transform: scale(1.02);
	-ms-transform: scale(1.02);
}

div.ilc_section_LoginBlockLounge:hover
,a.ilc_section_LoginBlockLounge:hover
{
	transform: scale(1.02);
	-webkit-transform: scale(1.02);
	-moz-transform: scale(1.02);
	-ms-transform: scale(1.02);
}

div.ilc_media_caption_MediaCaption
{
	font-weight: bolder;
	font-size: 100%;
	padding: 20px;
	background-color: #FFFFFF;
}

div.ilc_section_MenueblockBUTTONAnfahrt:hover
,a.ilc_section_MenueblockBUTTONAnfahrt:hover
{
	border-color: #00953B;
	background-color: #B0CEB4;
}

div.ilc_section_MenueblockBUTTONAnsprechpartner
,a.ilc_section_MenueblockBUTTONAnsprechpartner
{
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 50px;
	border-left-width: 3px;
	border-color: #E4E4E4;
	border-left-style: solid;
	background-color: #E4E4E4;
	background-image: url('images/Symbol_Ansprechpartner.svg');
	background-repeat: no-repeat;
	background-position: 9px center;
	word-break: break-word;
}

div.ilc_section_MenueblockBUTTONBedienung:hover
,a.ilc_section_MenueblockBUTTONBedienung:hover
{
	border-color: #00953B;
	background-color: #B0CEB4;
}

div.ilc_section_MenueblockBUTTONForum:hover
,a.ilc_section_MenueblockBUTTONForum:hover
{
	border-color: #00953B;
	background-color: #B0CEB4;
}

div.ilc_section_MenueblockBUTTONQualitaetskrit:hover
,a.ilc_section_MenueblockBUTTONQualitaetskrit:hover
{
	border-color: #00953B;
	background-color: #B0CEB4;
}

div.ilc_section_MenueblockBUTTONStartseite:hover
,a.ilc_section_MenueblockBUTTONStartseite:hover
{
	border-color: #00953B;
	background-color: #B0CEB4;
}

div.ilc_section_MenueblockBUTTONStartseiteAKTIV
,a.ilc_section_MenueblockBUTTONStartseiteAKTIV
{
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 50px;
	border-left-width: 3px;
	border-color: #00953B;
	border-left-style: solid;
	background-color: #B0CEB4;
	background-image: url('images/Symbol_Home.svg');
	background-repeat: no-repeat;
	background-position: 9px center;
	cursor: pointer;
	word-break: break-word;
}

div.ilc_section_MenueblockBUTTONzurueck:hover
,a.ilc_section_MenueblockBUTTONzurueck:hover
{
	border-color: #00953B;
	background-color: #B0CEB4;
}

div.ilc_page_Page
{
	min-height: 300px;
}

div.ilc_page_cont_PageContainer
{
	background-color: #FFFFFF;
	border-width: 1px;
	border-color: #D6D6D6;
	padding: 20px;
	margin: 0px;
	border-style: solid;
}

div.ilc_page_frame_PageFrame
{
	padding-left: 15px;
	padding-right: 15px;
	color: #2e3c50;
}

div.ilc_page_rnav_RightNavigation
{
	text-align: right;
	margin-top: 2px;
	font-weight: bold;
}

div.ilc_rte_menu_RTELinkBar
{
	border-top-width: 10px;
	border-bottom-width: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

div.ilc_rte_menu_RTELogo
{
	float: left;
}

div.ilc_rte_menu_RTEMenu
{
	background-color: #FFFFFF;
}

div.ilc_question_Standard
{
	color: #2e3c50;
	background-position: right 15px;
	margin-top: 20px;
	margin-bottom: 10px;
	background-image: url('images/question_mark_transp_big.png');
	box-shadow: 0 3px 3px rgba(0,0,0,0.10), 0 6px 15px rgba(0,0,0,0.12);
	padding-top: 30px;
	background-repeat: no-repeat;
	background-color: #fbfbfb;
	padding-right: 160px;
	padding-left: 30px;
	padding-bottom: 60px;
}

div.ilc_section_STARTSEITEFooter
,a.ilc_section_STARTSEITEFooter
{
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #2BB66A;
}

div.ilc_section_STARTSEITEKachelContent
,a.ilc_section_STARTSEITEKachelContent
{
	padding-left: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 15px;
	border-left-style: none;
}

div.ilc_section_STARTSEITEKacheln
,a.ilc_section_STARTSEITEKacheln
{
	background-color: #FFFFFF;
	margin-right: 40px;
	margin-left: 40px;
	margin-bottom: 30px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 225px;
	border-radius: 10px;
	box-shadow: 2px 2px 5px #BABABA;
}

div.ilc_section_STARTSEITEKacheln:hover
,a.ilc_section_STARTSEITEKacheln:hover
{
	transform: scale(1.01);
	-webkit-transform: scale(1.01);
	-moz-transform: scale(1.01);
	-ms-transform: scale(1.01);
	transition: all 0.3s linear;
}

div.ilc_section_STARTSEITELogin
,a.ilc_section_STARTSEITELogin
{
	margin-bottom: 30px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 40px;
	padding-left: 20px;
	background-color: #FFFFFF;
	margin-left: 40px;
	border-radius: 10px;
	box-shadow: 2px 2px 5px #BABABA;
}

div.ilc_qover_StatusMessage
{
	padding-bottom: 7px;
}

div.ilc_qtitle_Title
{
	margin-bottom: 20px;
	font-size: 140%;
	font-weight: normal;
}

div.ilc_sco_title_Title
{
	border-color: #4C6586;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	padding-bottom: 3px;
	font-size: 140%;
	margin-bottom: 20px;
	font-weight: bold;
	margin-top: 5px;
}

div.ilc_page_tnav_TopNavigation
{
	font-size: 110%;
	padding-left: 5px;
	background-image: url('images/header.png');
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 5px;
	border-color: #D6D6D6;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	background-color: ;
	border-bottom-width: 0px;
	margin: 0px;
	border-style: solid;
}

div.ilc_va_ihead_VAccordIHead:hover
{
	background-position: 22px center;
	background-color: #F0F0F0;
}

div.ilc_section_Webinar:hover
,a.ilc_section_Webinar:hover
{
	background-color: #00953B;
	box-shadow: 2px 2px 5px #a5a5a5;
}

div.ilc_section_ZurueckButton2:hover
,a.ilc_section_ZurueckButton2:hover
{
	text-decoration: underline;
}

em.ilc_em_Emph
,span.ilc_text_inline_Emph
{
	font-style: italic;
}

figure.ilc_media_cont_MediaContainerFull100
{
	margin: 10px;
	width: 100%;
}

figure.ilc_media_cont_MediaContainerHighlighted
{
	box-shadow: 0 3px 3px rgba(0,0,0,0.10), 0 6px 15px rgba(0,0,0,0.12);
	margin: 20px;
}

figure.ilc_media_cont_MediaContainerMax50
{
	box-shadow: 0 3px 3px rgba(0,0,0,0.10), 0 6px 15px rgba(0,0,0,0.12);
	max-width: 50%;
	margin: 10px;
}

figure.ilc_media_cont_MediaContainerSeparated
{
	margin: 40px;
}

figure.ilc_media_cont_NurSichtbarBeiKLEIN
{
	opacity: 0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	width: 1%;
	height: 1%;
}

figure.ilc_media_cont_STARTSEITEKachelbildRUND
{
	overflow: hidden;
	position: absolute;
	bottom: 0%;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-radius: 10px 0px 0px 10px;
	float: bottom;
}

h1.ilc_glo_ovtitle_GlossaryOvTitle
,div.ilc_text_block_GlossaryOvTitle
,html.il-no-tiny-bg body#tinymce.ilc_text_block_GlossaryOvTitle
{
	margin-bottom: 10px;
	font-size: 120%;
	margin-top: 10px;
	font-weight: normal;
}

h1.ilc_heading1_Headline1
,div.ilc_text_block_Headline1
,html.il-no-tiny-bg body#tinymce.ilc_text_block_Headline1
{
	margin-bottom: 10px;
	margin-top: 10px;
	font-size: 140%;
}

h1.ilc_page_title_PageTitle
,div.ilc_text_block_PageTitle
,html.il-no-tiny-bg body#tinymce.ilc_text_block_PageTitle
{
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-style: none;
	font-size: 140%;
	padding-bottom: 3px;
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: left;
	white-space: normal;
}

h2.ilc_heading2_Headline2
,div.ilc_text_block_Headline2
,html.il-no-tiny-bg body#tinymce.ilc_text_block_Headline2
{
	font-weight: normal;
	font-size: 120%;
	margin-top: 20px;
	margin-bottom: 10px;
}

h3.ilc_heading3_Headline3
,div.ilc_text_block_Headline3
,html.il-no-tiny-bg body#tinymce.ilc_text_block_Headline3
{
	font-weight: normal;
	margin-top: 15px;
	margin-bottom: 10px;
	font-size: 100%;
}

img.ilc_page_lnavimage_LeftNavigationImage
{
	margin-bottom: 4px;
	font-size: 120%;
	background-position: left center;
	background-repeat: no-repeat;
	background-image: url('images/play-button_left_white.png');
	width: 20px;
	height: 20px;
}

img.ilc_qimg_QuestionImage
{
	margin: 10px;
	box-shadow: 0 3px 3px rgba(0,0,0,0.10), 0 6px 15px rgba(0,0,0,0.12);
}

img.ilc_page_rnavimage_RightNavigationImage
{
	width: 20px;
	background-image: url('images/play-button_right_white.png');
	background-repeat: no-repeat;
	margin-bottom: 4px;
	margin-left: 5px;
	font-size: 120%;
	height: 20px;
	background-position: 0px center;
}

input.ilc_qsubmit_Submit
{
	color: #FFFFFF;
	padding: 0.5em;
	margin-top: 20px;
	background-color: #708BAE;
}

input.ilc_qinput_TextInput
{
	padding-left: 4px;
}

li.ilc_flist_li_FileListItem
{
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
}

li.ilc_qordli_OrderListItem
{
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-color: #f5f7fa;
	margin-right: 0px;
	cursor: move;
	padding: 10px;
}

li.ilc_qordli_OrderListItemHorizontal
{
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 10px;
	padding: 10px;
	background-color: #f5f7fa;
	cursor: move;
}

li.ilc_list_item_StandardListItem
{
	padding-bottom: 5px;
}

ol.ilc_list_o_NumberedList
{
	font-family: Fira Sans, sans-serif;
	color: #4F4F4F;
}

p.ilc_text_block_Button:hover
,html.il-no-tiny-bg body#tinymce.ilc_text_block_Button:hover
{
	background-color: #5774A0;
}

p.ilc_text_block_KachelBeschriftungeLearning:hover
,html.il-no-tiny-bg body#tinymce.ilc_text_block_KachelBeschriftungeLearning:hover
{
	color: #FFFFFF;
}

p.ilc_text_block_KachelBeschriftungeLearningPhasen
,html.il-no-tiny-bg body#tinymce.ilc_text_block_KachelBeschriftungeLearningPhasen
{
	font-size: 95%;
	text-align: left;
}

p.ilc_text_block_Link
,html.il-no-tiny-bg body#tinymce.ilc_text_block_Link
{
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 60px;
	background-color: ;
	background-image: url('images/link.png');
	background-repeat: no-repeat;
	text-decoration: underline;
	background-position: 10px;
	border-width: 1px;
	border-style: dashed;
	border-color: #4C6586;
}

p.ilc_text_block_List
,html.il-no-tiny-bg body#tinymce.ilc_text_block_List
{
	margin-top: 3px;
	margin-bottom: 3px;
}

p.ilc_text_block_LoginWillkommen
,html.il-no-tiny-bg body#tinymce.ilc_text_block_LoginWillkommen
{
	margin-bottom: 10px;
	margin-top: 30px;
	font-size: 400%;
	font-weight: bold;
	color: #4F4F4F;
	margin-left: 50px;
}

p.ilc_text_block_LoginWillkommenUntertitel
,html.il-no-tiny-bg body#tinymce.ilc_text_block_LoginWillkommenUntertitel
{
	font-size: 170%;
	font-weight: bold;
	color: #4F4F4F;
	margin-left: 50px;
	margin-bottom: 30px;
}

p.ilc_text_block_Standard
,html.il-no-tiny-bg body#tinymce.ilc_text_block_Standard
{
	color: #000000;
	line-height: 1.5em;
}

p.ilc_text_block_STARTSEITEKachelH1
,html.il-no-tiny-bg body#tinymce.ilc_text_block_STARTSEITEKachelH1
{
	font-size: 140%;
	font-weight: bold;
	color: #2BB66A;
	margin-bottom: 5px;
	font-family: Fira Sans, sans-serif;
	margin-top: 0px;
}

p.ilc_text_block_STARTSEITEKachelH2
,html.il-no-tiny-bg body#tinymce.ilc_text_block_STARTSEITEKachelH2
{
	font-size: 105%;
	font-weight: bold;
	color: #2BB66A;
	margin-bottom: 5px;
	font-family: Fira Sans, sans-serif;
}

p.ilc_text_block_STARTSEITEKachelH3
,html.il-no-tiny-bg body#tinymce.ilc_text_block_STARTSEITEKachelH3
{
	font-size: 100%;
	color: #4F4F4F;
	text-align: left;
	font-family: Fira Sans, sans-serif;
}

p.ilc_text_block_TableContent
,html.il-no-tiny-bg body#tinymce.ilc_text_block_TableContent
{
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
	line-height: 1.8em;
	padding-bottom: 10px;
}

p.ilc_text_block_WissenschaftlicheLeitungNamenLINKS
,html.il-no-tiny-bg body#tinymce.ilc_text_block_WissenschaftlicheLeitungNamenLINKS
{
	font-size: 90%;
	font-style: normal;
	color: #6B6F6F;
	line-height: 1.6em;
	text-align: left;
	margin-bottom: 15px;
	word-break: break-word;
}

span.ilc_text_inline_Accent
{
	color: #6EA03C;
}

span.ilc_text_inline_ANPASSEN
{
	font-style: italic;
	font-weight: bold;
	color: #FF0000;
	font-size: 110%;
}

span.ilc_text_inline_Attention
{
	color: #FA8228;
}

span.ilc_text_inline_Betont
{
	font-size: 110%;
	font-weight: bold;
	color: #00953B;
	text-indent: 1.6em;
	font-style: italic;
}

span.ilc_text_inline_Comment
{
	color: #82639E;
}

span.ilc_qetcorr_ErrorTextCorrected
{
	text-decoration: line-through;
	color: #808080;
}

span.ilc_text_inline_GrauDick
{
	font-weight: bold;
	color: #6B6F6F;
	text-transform: uppercase;
}

span.ilc_text_inline_Important
{
	text-decoration: underline;
}

span.ilc_text_inline_Mnemonic
{
	padding-left: 4px;
	padding-right: 4px;
	background-color: #fcf7ca;
}

span.ilc_text_inline_Quotation
{
	font-style: italic;
	font-size: 114%;
	font-family: serif;
	color: #CE73A8;
	letter-spacing: 0.2px;
}

strong.ilc_strong_Strong
,span.ilc_text_inline_Strong
{
	font-weight: bold;
}

table.ilc_table_StandardMitUmbruch
{
	border-color: #9EADBA;
	background-color: ;
	border-collapse: collapse;
	word-break: break-word;
}

table.ilc_table_StandardTable
{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-style: none;
	border-collapse: collapse;
	background-color: ;
}

td.ilc_table_cell_brandprimaryc1
,th.ilc_table_cell_brandprimaryc1
{
	padding-bottom: 3px;
	padding-right: 10px;
	padding-left: 10px;
	border-color: #FFFFFF;
	border-style: solid;
	border-width: 1px;
	padding-top: 3px;
	background-color: #f5f7fa;
}

td.ilc_table_cell_brandprimaryc2
,th.ilc_table_cell_brandprimaryc2
{
	border-style: solid;
	border-color: #FFFFFF;
	color: #FFFFFF;
	background-color: #b3c0d3;
	border-width: 1px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 10px;
	padding-left: 10px;
}

td.ilc_table_cell_brandprimaryh
,th.ilc_table_cell_brandprimaryh
{
	padding-right: 10px;
	padding-top: 3px;
	color: #FFFFFF;
	padding-bottom: 3px;
	padding-left: 10px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #4C6586;
}

td.ilc_table_cell_brandprimarysecondaryc1
,th.ilc_table_cell_brandprimarysecondaryc1
{
	padding-right: 10px;
	padding-top: 3px;
	background-color: #c5dfab;
	border-style: solid;
	border-color: #FFFFFF;
	border-width: 1px;
	padding-left: 10px;
	padding-bottom: 3px;
}

td.ilc_table_cell_brandprimarysecondaryc2
,th.ilc_table_cell_brandprimarysecondaryc2
{
	padding-top: 3px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 3px;
	border-width: 1px;
	border-color: #FFFFFF;
	border-style: solid;
	background-color: #f0f7ea;
}

td.ilc_table_cell_brandprimarysecondaryh
,th.ilc_table_cell_brandprimarysecondaryh
{
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 10px;
	padding-left: 10px;
	border-color: #FFFFFF;
	border-width: 1px;
	border-style: solid;
	background-color: #6EA03C;
	color: #FFFFFF;
}

td.ilc_table_cell_Cell1
,th.ilc_table_cell_Cell1
{
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	background-color: #FFCCCC;
}

td.ilc_table_cell_Cell2
,th.ilc_table_cell_Cell2
{
	background-color: #CCCCFF;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}

td.ilc_table_cell_Cell3
,th.ilc_table_cell_Cell3
{
	padding-left: 10px;
	padding-bottom: 3px;
	padding-right: 10px;
	padding-top: 3px;
	background-color: #CCFFCC;
}

td.ilc_table_cell_Cell4
,th.ilc_table_cell_Cell4
{
	color: #FFFFFF;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	background-color: #9C3215;
}

td.ilc_table_cell_midgrayc1
,th.ilc_table_cell_midgrayc1
{
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	background-color: #f6f6f6;
	border-color: #FFFFFF;
	border-width: 1px;
	border-style: solid;
}

td.ilc_table_cell_midgrayc2
,th.ilc_table_cell_midgrayc2
{
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #d9d9d9;
	border-style: solid;
	border-color: #FFFFFF;
	border-width: 1px;
}

td.ilc_table_cell_midgrayh
,th.ilc_table_cell_midgrayh
{
	padding-top: 3px;
	padding-right: 10px;
	color: #FFFFFF;
	background-color: #434343;
	padding-left: 10px;
	padding-bottom: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	border-width: 1px;
}

td.ilc_table_cell_Programmablauf
,th.ilc_table_cell_Programmablauf
{
	color: #6B6F6F;
	background-color: #F9F9F9;
}

td.ilc_table_cell_ProgrammablaufZeiten
,th.ilc_table_cell_ProgrammablaufZeiten
{
	color: #6B6F6F;
	background-color: #DCE6DD;
	vertical-align: top;
}

td.ilc_table_cell_StandardCell1
,th.ilc_table_cell_StandardCell1
{
	background-color: #FFFFFF;
	border-style: solid;
	border-color: #4C6586;
	border-width: 1px;
	padding-left: 10px;
	padding-bottom: 3px;
	font-weight: normal;
	padding-top: 3px;
	padding-right: 10px;
}

td.ilc_table_cell_StandardCell2
,th.ilc_table_cell_StandardCell2
{
	border-width: 1px;
	border-style: solid;
	border-color: #4C6586;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 3px;
	background-color: #FFFFFF;
	padding-top: 3px;
	font-weight: normal;
}

td.ilc_table_cell_StandardHeader
,th.ilc_table_cell_StandardHeader
{
	padding-right: 10px;
	border-width: 1px;
	border-color: #FFFFFF;
	padding-left: 10px;
	border-style: solid;
	background-color: #4C6586;
	font-weight: normal;
	padding-top: 3px;
	color: #FFFFFF;
	padding-bottom: 3px;
}

td.ilc_table_cell_STARTSEITEZelle
,th.ilc_table_cell_STARTSEITEZelle
{
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	vertical-align: middle;
}

td.ilc_table_cell_TransparentC
,th.ilc_table_cell_TransparentC
{
	font-weight: normal;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	border-width: 1px;
	border-color: #000000;
	border-style: solid;
}

td.ilc_table_cell_TransparentH
,th.ilc_table_cell_TransparentH
{
	font-weight: normal;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 10px;
	padding-left: 10px;
	border-style: solid;
	border-color: #000000;
	border-width: 1px;
}

td.ilc_table_cell_Unsichtbar
,th.ilc_table_cell_Unsichtbar
{
	background-color: #FFFFFF;
	word-break: break-word;
}

textarea.ilc_qlinput_LongTextInput
{
	padding-left: 4px;
}

ul.ilc_list_u_BulletedList
{
	font-family: Fira Sans, sans-serif;
	color: #4F4F4F;
	margin-left: 0px;
}

ul.ilc_flist_FileList
{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

ul.ilc_qordul_OrderList
{
	padding: 0px;
	margin: 0px;
	list-style: none;
	list-style-position: outside;
}

ul.ilc_qordul_OrderListHorizontal
{
	list-style: none;
	margin: 0px;
	padding: 0px;
	list-style-position: outside;
}

div.ilc_ha_iheada_HAccordIHeadActive
{
	padding-left: 25px;
	padding-bottom: 3px;
	background-color: #F9F9F9;
	padding-top: 13px;
	padding-right: 15px;
	color: #909090;
	background-image: url('images/tree_col.svg');
}

div.ilc_ha_iheada_HAccordIHeadActive:hover
{
	color: #909090;
}

div.ilc_va_iheada_VAccordIHeadActive:hover
{
	background-position: 20px;
}

@media only screen and (max-width: 1790px) {
div.ilc_section_STARTSEITEKachelContent
,a.ilc_section_STARTSEITEKachelContent
{
	padding: 10px;
}

}
@media only screen and (max-width: 1500px) {
div.ilc_section_STARTSEITEKacheln
,a.ilc_section_STARTSEITEKacheln
{
	margin-right: 0px;
}

p.ilc_text_block_STARTSEITEKachelH1
,html.il-no-tiny-bg body#tinymce.ilc_text_block_STARTSEITEKachelH1
{
	font-size: 120%;
}

p.ilc_text_block_STARTSEITEKachelH2
,html.il-no-tiny-bg body#tinymce.ilc_text_block_STARTSEITEKachelH2
{
	font-size: 100%;
}

p.ilc_text_block_STARTSEITEKachelH3
,html.il-no-tiny-bg body#tinymce.ilc_text_block_STARTSEITEKachelH3
{
	font-size: 90%;
}

}
@media only screen and (max-width: 1400px) {
figure.ilc_media_cont_NurSichtbarBeiGross
{
	width: 1px;
	height: 1px;
	opacity: 0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
}

figure.ilc_media_cont_NurSichtbarBeiKLEIN
{
	opacity: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	width: 300px;
	height: 150px;
}

}
@media only screen and (max-width: 1199px) {
div.ilc_section_Attention
,a.ilc_section_Attention
{
	padding-left: 50px;
	background-position: 5px;
}

div.ilc_section_STARTSEITEKachelContent
,a.ilc_section_STARTSEITEKachelContent
{
	padding-right: 20px;
	padding-left: 20px;
}

div.ilc_section_STARTSEITEKacheln
,a.ilc_section_STARTSEITEKacheln
{
	margin-right: 15px;
}

div.ilc_section_STARTSEITELogin
,a.ilc_section_STARTSEITELogin
{
	margin-right: 15px;
}

figure.ilc_media_cont_NurSichtbarBeiGross
{
	width: 1px;
	height: 1px;
	opacity: 0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
}

p.ilc_text_block_LoginWillkommen
,html.il-no-tiny-bg body#tinymce.ilc_text_block_LoginWillkommen
{
	margin-top: 0px;
}

p.ilc_text_block_STARTSEITEKachelH1
,html.il-no-tiny-bg body#tinymce.ilc_text_block_STARTSEITEKachelH1
{
	font-size: 140%;
}

p.ilc_text_block_STARTSEITEKachelH2
,html.il-no-tiny-bg body#tinymce.ilc_text_block_STARTSEITEKachelH2
{
	font-size: 105%;
}

p.ilc_text_block_STARTSEITEKachelH3
,html.il-no-tiny-bg body#tinymce.ilc_text_block_STARTSEITEKachelH3
{
	font-size: 100%;
}

}
@media only screen and (max-width: 991px) {
}
@media only screen and (max-width: 767px) {
div.ilc_section_STARTSEITEKacheln
,a.ilc_section_STARTSEITEKacheln
{
	margin-left: 15px;
	margin-right: 15px;
	border-left-width: 7px;
	border-left-color: #2BB66A;
	border-left-style: solid;
}

div.ilc_section_STARTSEITELogin
,a.ilc_section_STARTSEITELogin
{
	margin-left: 15px;
	margin-right: 15px;
}

figure.ilc_media_cont_STARTSEITEKachelbildRUND
{
	opacity: 0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	width: 1px;
}

p.ilc_text_block_LoginWillkommen
,html.il-no-tiny-bg body#tinymce.ilc_text_block_LoginWillkommen
{
	font-size: 280%;
	margin-left: 15px;
}

p.ilc_text_block_LoginWillkommenUntertitel
,html.il-no-tiny-bg body#tinymce.ilc_text_block_LoginWillkommenUntertitel
{
	font-size: 150%;
	margin-left: 15px;
}

p.ilc_text_block_STARTSEITEKachelH1
,html.il-no-tiny-bg body#tinymce.ilc_text_block_STARTSEITEKachelH1
{
	margin-top: 15px;
}

}
